{
  "abdominal_iceplate": "plaque gelée(flancs)",
  "ailments": "afflictions",
  "ajarakan": "ajarakan",
  "ammo": "projectiles",
  "amphibian": "amphibian",
  "amstrigian": "amstrigien",
  "and": "et",
  "antenna": "antenne",
  "arkveld": "arkveld",
  "azure_rufflizard": "",
  "back": "dos",
  "back_fin": "nageoire dorsale",
  "back_unity": "back unity",
  "balahara": "balahara",
  "belly": "ventre",
  "bitterbug": "amerinsecte",
  "black_windrustler": "filovent noir",
  "blangonga": "blangonga",
  "blast": "explosion",
  "bleeding": "hémorragie",
  "blind_perch": "perche aveugle",
  "blink_angler": "poisson cillant",
  "blunt": "contondant",
  "bomb_arowana": "arowana bombe",
  "bomb_beetle": "scarabombe",
  "brute_wyvern": "brute wyvern",
  "bubbleblight": "fléau-bulles",
  "burst_arowana": "arowana explosif",
  "cephalopod": "cephalopod",
  "chainblade": "chainblade",
  "chatacabra": "chatacabra",
  "chest": "poitrine",
  "chillmantle_bug": "glacianille",
  "claw": "claw",
  "congalala": "congalala",
  "construct": "artificiel",
  "create_checklist": "créer checklist",
  "crudeshell_crab": "pétrocrabe",
  "curioshell_crab": "curiocrabe",
  "cut": "tranchant",
  "dapperwing": "bellaile",
  "dark_hornet": "frelon clair-obscur",
  "dazzlewing": "",
  "default": "default",
  "defense_down": "baisse de défense",
  "demi_elder": "demi elder",
  "doshaguma": "doshaguma",
  "downy_crake": "",
  "dragon": "dragon",
  "dragon_wind_pressure": "bourrasque draconique",
  "dragonblight": "fléau-dragon",
  "dung_beetle": "",
  "elder_dragon": "elder dragon",
  "ember_rufflizard": "gonflézard incandescent",
  "emperor_hopper": "criquet empereur",
  "endemic_life": "faune endémique",
  "escunite": "escunite",
  "fanged_beast": "bête à crocs",
  "fire": "feu",
  "fireblight": "fléau-feu",
  "flashbug": "scaralux",
  "flashflies": "flashinsectes",
  "florashell_crab": "floracrabe",
  "flying_wyvern": "wyverne volante",
  "foreleg": "foreleg",
  "forelegs": "pattes av.",
  "frenzy_virus": "furie",
  "front_left_arm": "patte av. G",
  "front_right_arm": "patte av. D",
  "frostblight": "fléau-givre",
  "gajau": "gajau",
  "gastronome_tuna": "thon glouton",
  "gawkie": "zieuteur",
  "giant_vigorwasp": "grande vitaguêpe",
  "gillopod": "glalimace",
  "glass_parexus": "parexus de verre",
  "gloom_gekko": "gecko nocturne",
  "godbug": "insecte immortel",
  "gogmazios": "gogmazios",
  "gold_hercudrome": "",
  "goldenfish": "poisson d'or",
  "goldenfry": "poisson rouge",
  "goliath_squid": "calmar titan",
  "gore_magala": "gore magala",
  "grand_escunite": "grande escunite",
  "gravid_bowfin": "amie gravide",
  "gravios": "gravios",
  "great_thunderbugs": "grands foudrinsectes",
  "great_trevally": "",
  "guardian_arkveld": "arkveld gardien",
  "guardian_doshaguma": "doshaguma gardien",
  "guardian_ebony_odogaron": "odogaron désastre gardien",
  "guardian_fulgur_anjanath": "anjanath fulgurant gardien",
  "guardian_rathalos": "rathalos gardien",
  "gunpowderfish": "poisson-poudre",
  "gypceros": "gypceros",
  "head": "tête",
  "head_crystallized": "tête (cristallisée)",
  "heatmantle_bug": "calonille",
  "hercudrome": "",
  "hindlegs": "pattes ar.",
  "hirabami": "hirabami",
  "hp_penalty": "hp penalty",
  "hymstrigian": "",
  "ice": "glace",
  "iceblight": "fléau-glace",
  "iceshard_cliffs": "falaises de glaces",
  "jewel_scarab": "scarajoyau",
  "jin_dahaad": "jin dahaad",
  "lagiacrus": "lagiacrus",
  "lala_barina": "lala barina",
  "landlight_shrimp": "crevette terralux",
  "large_iceplate_exposed": "gde plaque gelée (visible)",
  "large_iceplate_hidden": "gde plaque gelée (cachée)",
  "leaflugger_ant": "fourmifolia",
  "left_chainblade": "chaines G",
  "left_claw": "griffes G",
  "left_foreleg": "patte av. G",
  "left_hindleg": "patte ar. G",
  "left_leg": "patte gauche",
  "left_wing": "aile gauche",
  "left_wingarm": "patte ailée G",
  "left_wingarm_crystallized": "patte ailée G (cristallisée)",
  "leg": "leg",
  "legs": "legs",
  "leviathan": "leviathan",
  "locations": "localisations",
  "mantle": "manteau",
  "mantle_broken": "manteau brisé",
  "membrane": "membrane",
  "middle_left_arm": "patte mid. G",
  "middle_right_arm": "patte mid. D",
  "mimiphyta": "mimiflore",
  "minor_tremor": "secousse mineure",
  "minor_wind_pressure": "bourrasque mineure",
  "mizutsune": "mizutsune",
  "monsters": "monstres",
  "mouth": "bouche",
  "myriads": "myriades",
  "name": "nom",
  "neck": "cou",
  "nerscylla": "nerscylla",
  "nitrotoad": "nitrocrapaud",
  "none": "none",
  "nose": "nez",
  "nothpecker": "",
  "nu_udra": "nu udra",
  "nu_yaya": "nu yaya",
  "oilwell_basin": "bassin pétrolier",
  "omega_planetes": "omega planetes",
  "omenfly": "libellule divinatoire",
  "or": "ou",
  "pallbug": "charoptère",
  "paralysis": "paralysie",
  "paratoad": "paralycrapaud",
  "peony_sparklerjelly": "",
  "petalfly": "pétaluciole",
  "petals": "petales",
  "pillopod": "plalimace",
  "pink_landlight_shrimp": "crevette terralux rose",
  "platinumfish": "poisson platine",
  "poison": "poison",
  "prism_hercudrome": "",
  "purewasp": "curaguêpe",
  "quatreflies": "trèflémères",
  "quematrice": "quematrice",
  "rathalos": "rathalos",
  "rathian": "rathian",
  "rear": "arrière",
  "rear_left_arm": "patte ar. G",
  "rear_right_arm": "patte ar. D",
  "regal_jewel_scarab": "scarajoyau royal",
  "reset": "réinitialiser",
  "rey_dau": "rey dau",
  "right_chainblade": "chaines D",
  "right_claw": "griffes D",
  "right_foreleg": "patte av. D",
  "right_hindleg": "patte ar. D",
  "right_leg": "patte droite",
  "right_wing": "aile droite",
  "right_wingarm": "patte ailée D",
  "right_wingarm_crystallized": "patte ailée D (cristallisée)",
  "rime_beetle": "scarabée des neiges",
  "rompopolo": "rompopolo",
  "rufflizard": "gonflézard",
  "ruins_of_wyveria": "ruines de wyveria",
  "sandstar": "étoile des sables",
  "scalebat": "chauve-souris à écailles",
  "scarlet_forest": "forêt écarlate",
  "scarlet_joyperch": "perche rampante",
  "seregios": "seregios",
  "sleep": "sommeil",
  "sleeptoad": "somnicrapaud",
  "smokeshroud_gekko": "",
  "solanaria": "solanaria",
  "sparklerjelly": "flaméduse",
  "speartuna": "",
  "starduster": "stellardine",
  "stench": "puanteur",
  "stinger": "dard",
  "strong_roar": "rugissement fort",
  "stun": "flash",
  "sushifish": "sushipoisson",
  "tail": "queue",
  "tail_hair": "poils de queue",
  "tail_tip": "Bout de queue",
  "temnoceran": "temnoceran",
  "tentacle": "tentacule",
  "thunder": "foudre",
  "thunderblight": "fléau-foudre",
  "thunderbug": "foudrinsectes",
  "to_be_completed": "à compléter",
  "tongue": "langue",
  "torso": "torse",
  "tracktail_lizard": "lézard markoda",
  "tyrant_hopper": "criquet tyran",
  "unknown": "???",
  "uth_duna": "uth duna",
  "vaporonid": "",
  "vigormantle_bug": "vitanille",
  "vigorwasp": "vitaguêpe",
  "virid_bowfin": "amie émeraude",
  "water": "eau",
  "waterblight": "fléau-eau",
  "weak_roar": "rugissement faible",
  "weaknesses": "faiblesses",
  "webbed": "toile",
  "wedge_beetle": "scaragrappin",
  "whetfish": "poissaiguiseur",
  "wiggly_litchi": "chenille-litchi",
  "windrustler": "filovent",
  "windward_plains": "plaines venteuses",
  "xu_wu": "xu wu",
  "xu_yo": "",
  "yian_kut_ku": "yian kut-ku",
  "zoh_shia": "zoh shia"
}
